# Generated by Django 2.2.11 on 2020-05-20 02:58

import StartupTree.utils
from django.db import migrations, models
import django.db.models.deletion
import mentorship.utils


class Migration(migrations.Migration):

    dependencies = [
        ('branch', '0048_auto_20200508_1437'),
        ('mentorship', '0047_auto_20200511_1354'),
    ]

    operations = [
        migrations.AddField(
            model_name='teamgoal',
            name='team',
            field=models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='branch.Startup'),
        ),
        migrations.AlterField(
            model_name='mentorshipfile',
            name='comment',
            field=models.CharField(blank=True, max_length=700),
        ),
        migrations.AlterField(
            model_name='mentorshipfile',
            name='file',
            field=models.FileField(max_length=700, upload_to=mentorship.utils.get_mentorship_file_url, validators=[StartupTree.utils.file_whitelist_validator]),
        ),
    ]
